<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Charming Day Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Red skin for the otherwise boring calculator</Tip>
		<Guid type="p">7e3e3548-6eb1-47dc-98ea-d1941df940c0</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
